Subject: Re: [nfsv4] Fall 2010 Bakeathon

From: Benny Halevy <[email-masked]>
Date: Mon, 03 May 2010 09:32:46 +0300

On Apr. 29, 2010, 21:12 +0300, Tom Haynes <[email-masked]> wrote:
> On 04/29/10 03:44 AM, Benny Halevy wrote:
>> Sorin, regarding possible dates, if possible let's try to avoid a conflict
>> with the SNIA Storage Developer Conference 2010 that's scheduled for
>> September 20 - 23, 2010 in Santa Clara (http://www.snia.org/events/storage-developer2010/)
>>
>> I suggest we schedule within one of two windows: Sept 7-19 or Sept 24-Oct 7.
>> The week before the SNIA conference (week of 9/13) or right after
>> (9/27) would work best as far as travelling goes.
>>
>> Thanks!
>>
>> Benny
>>
>>    
> 
> Benny,
> 
> How many people from outside the US will be going to both
> SNIA and the BAT?

Two form Panasas

> 
> We haven't had this overlap hit us in the past and I would
> prefer we not be so afraid of it now.
> 
> I also would prefer that we not meet in Sept and try to
> keep the dates in October.
> 
> My reasoning on that is we want to keep a 4 month gap
> between this event and both the prior and the cthon.
> With just a 3 month gap from Ann Arbor, there may not
> be much of anything significantly different.

Makes sense.

> 
> And if there is not much new to test or if we don't find
> new issues, then the different management chains might
> start to question why we are spending so much travel
> budget.

Absolutely, and 4 months of development should provide us with
some substantial changes to (re)test.

Benny

> 
> Tom
> _______________________________________________
> nfsv4 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nfsv4